<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Apple</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
    <div class="container">
        <nav class="nav">
            <ul class="nav-list nav-list-mobile">
                <li class="nav-item">
                    <div class="mobile-menu">
                        <span class="line line-top"></span>
                        <span class="line line-bottom"></span>
                    </div>
                </li>
                <li class="nav-item">
                    <a href="index.html" class="nav-link nav-link-apple"></a>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link nav-link-bag"></a>
                </li>
            </ul>
            <ul class="nav-list nav-list-larger">
                <li class="nav-item nav-items-hidden">
                    <a href="index.html" class="nav-link nav-link-apple"></a>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link">Mac</a>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link">ipad</a>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link">iphone</a>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link">Watch</a>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link">Tv</a>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link">Music</a>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link">Support</a>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link nav-link-search"></a>
                </li>
                <li class="nav-item nav-items-hidden">
                    <a href="#" class="nav-link nav-link-bag "></a>
                </li>
            </ul>
        </nav>
    </div>
    </header>
    <section class="hero iphone-11-pro">
        <div class="container">
            <div class="title">
                <h2 class="title-heading">iphone 11 pro</h2>
                <h3 class="title-sub-heading">Pro camera. Pro display. Pro performance</h3>
                <p class="title--price">From 24.95$/mo.  or $599 with tradein.*</p>
            </div>
            <div class="cta">
                <a href="" class="cta-link">Learn more</a>
                <a href="" class="cta-link">Buy</a>
            </div>
        </div>
    </section>
    <section class="hero iphone-11">
        <div class="container">
            <div class="title title-dark">
                <h2 class="title-heading">iphone 11</h2>
                <h3 class="title-sub-heading">Just the right amount of everything</h3>
                <p class="title--price">From 16.95$/mo.  or $399 with tradein.*</p>
            </div>
            <div class="cta">
                <a href="" class="cta-link cta-llink-darker">Learn more</a>
                <a href="" class="cta-link cta-llink-darker">Buy</a>
            </div>
        </div>
    </section>
    <section class="hero iphone-11">
        <div class="container">
            <div class="title title-dark">
                <h2 class="title-heading">iphone 11</h2>
                <h3 class="title-sub-heading">Just the right amount of everything</h3>
                <p class="title--price">From 16.95$/mo.  or $399 with tradein.*</p>
            </div>
            <div class="cta">
                <a href="" class="cta-link cta-llink-darker">Learn more</a>
                <a href="" class="cta-link cta-llink-darker">Buy</a>
            </div>
        </div>
    </section>
    <section class="hero watch">
        <div class="container">
            <div class="title title-dark">
                <h2 class="title-heading-watch"></h2>
                <h3 class="title-sub-heading">With the new always-on Retina display <br>
                 You've never seen a watch like this</h3>
            
            </div>
            <div class="cta">
                <a href="" class="cta-link cta-llink-darker">Learn more</a>
                <a href="" class="cta-link cta-llink-darker">Buy here</a>
            </div>
        </div>
    </section>
    <script src="script.js"></script>
</body>
</html>